libgnome-vfsmm2.6_1-2.26.0-alt1_14.i586.rpm


Advertisement

Description

libgnome-vfsmm2.6_1 - A C++ interface for GNOME VFS library

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports i586
Package filename libgnome-vfsmm2.6_1-2.26.0-alt1_14.i586.rpm
Package name libgnome-vfsmm2.6_1
Package version 2.26.0
Package release alt1_14
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 224.98 KB
Installed size 224.98 KB
This package provides a C++ interface for gnome-vfs (the GNOME
Virtual File System), which provides an abstraction to common file
system operations like reading, writing and copying files, listing
directories and so on.  It is a subpackage of the gnomemm project,
which provides a C++ interface for GNOME libraries.

Alternatives

Package Version Architecture Repository
libgnome-vfsmm2.6_1-2.26.0-alt1_14.x86_64.rpm 2.26.0 x86_64 Autoimports
libgnome-vfsmm2.6_1 - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1(GCC_3.0) -
libglib-2.0.so.0 -
libglibmm-2.4.so.1 -
libgnomevfs-2.so.0 -
libgobject-2.0.so.0 -
libsigc-2.0.so.0 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.21) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
gnome-vfsmm2.6 = 2.26.0-alt1_14
libgnome-vfsmm2.6 = 2.26.0-alt1_14
libgnome-vfsmm2.6_1 = 2.26.0-alt1_14
libgnomevfsmm-2.6.so.1 -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libgnome-vfsmm2.6_1-2.26.0-alt1_14.i586.rpm
Source Package gnome-vfsmm2.6-2.26.0-alt1_14.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus i586 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libgnome-vfsmm2.6_1 rpm package:
    # sudo apt-get install libgnome-vfsmm2.6_1

Files

Path
/usr/lib/libgnomevfsmm-2.6.so.1
/usr/lib/libgnomevfsmm-2.6.so.1.0.9
/usr/share/doc/libgnome-vfsmm2.6_1-2.26.0/COPYING

See Also

Package Description
libgnomemm2.6-devel-2.30.0-alt1_11.i586.rpm Development files for libgnome C++ wrapper
libgnomemm2.6_1-2.30.0-alt1_11.i586.rpm A C++ wrapper for libgnome
libgr-iqbal-devel-0.37.2-alt4_20.i586.rpm Development files for gr-iqbal
libgr-iqbal0-0.37.2-alt4_20.i586.rpm Library files for gr-iqbal
libgrail-devel-3.1.1-alt1_2.i586.rpm Gesture Recognition And Instantiation Library Development Package
libgrail6-3.1.1-alt1_2.i586.rpm GRAIL Library Package
libgramofile-0.06-alt3.i586.rpm GramoFile - Gramophone records to CDs, Tick Reduction, Track Splitting
libgramofile-devel-0.06-alt3.i586.rpm development files for libgramofile
libgramofile-devel-static-0.06-alt3.i586.rpm static libraries for libgramofile
libgramofile0-0.06-alt3.i586.rpm shared library for libgramofile
libgtk-engine-unico-1.0.2-alt1_2.20120808bzr139.i586.rpm Unico Gtk+ theming engine
libguac-0.7.0-alt1_5.i586.rpm The common library used by all C components of Guacamole
libguac-client-vnc-0.7.2-alt1_3.i586.rpm VNC support for guacd
libguac-devel-0.7.0-alt1_5.i586.rpm Development files for libguac
libgypsy-0.9-alt2_8.i586.rpm A GPS multiplexing daemon
Advertisement
Advertisement